[driverloader] airport extreme

Linuxant Support (Jonathan) support at linuxant.com
Tue Jun 29 13:31:32 EDT 2004


DriverLoader is a revolutionary compatibility-wrapper allowing standard 
Windows NDIS (Network Driver Interface Specification) drivers shipped by 
hardware vendors to be used as-is on Linux x86 systems.

In order to use DriverLoader, you will need to use a x86 system and you are 
probably running YellowDog on a PPC system. A Windows XP driver for this 
device is also required.

We are always working on increasing the number of chipsets supported by our 


Technical specialist / Linuxant
support at linuxant.com

Le 29 Juin 2004 12:08, Bill Bailey a écrit :
> I was wondering if linuxant currently does or will be supporting the
> airport extreme card I am running yellowdog 3x.
> =====
> Bill Bailey
> EMAIL : bbailey at mysanteam.com
> IPAGER: bbailey at imcingular.com
> Cell: 678-472-1257
> He who has not first laid his foundations, may with great ability, lay them
> afterwards, but they will be laid with trouble to the architect and a
> danger to the building." Machiavelli
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list